<div class="flex-grow flex-col h-screen">
  <app-top-bar title="Administration - Users/equipes/New"></app-top-bar>
  <div class="main-div">
    <mat-card class="m-10 mat-elevation-z4 ">
      <mat-card-header>
        <mat-card-title>Formulaire - Ajouter une équipe</mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <form class="example-form" (ngSubmit)="!equipeForm.invalid && save()" #equipeForm="ngForm">
          <mat-form-field class="example-full-width">
            <mat-label>Nom de l'équipe</mat-label>
            <input name="equipe" matInput placeholder="Ex. Production" [(ngModel)]="newEquipe.equipe" required>
          </mat-form-field>
          <button type="submit" [disabled]="!equipeForm.valid" mat-flat-button color="primary">Ajouter</button>
        </form>
      </mat-card-content>
    </mat-card>
  </div>
</div>

